	SUBROUTINE VTSCRL(IARG)
C
C	Fonction:	Selectionne le mode de scrolling de la VT 100
C
C	Argument:	IARG =0 ---> par sauts ("jump")
C			IARG =1 ---> continu ("smooth")
C
	BYTE CHAR(5)
	DATA CHAR/27,'[','?','4',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
